# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-rarfile
pkgbase = python-rarfile
xdata = pkgtype=pkg
pkgver = 4.2-3
pkgdesc = Python module for RAR archive reading
url = https://github.com/markokr/rarfile
builddate = 1735063700
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 703827
arch = any
license = ISC
depend = python
optdepend = p7zip: Alternative decompression backend
optdepend = python-cryptography: Process archives with password-protected headers
optdepend = python-pycryptodome: Alternative crypto backend
optdepend = unarchiver: Alternative decompression backend
optdepend = unrar: Recommended decompression backend
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-wheel
checkdepend = p7zip
checkdepend = python-cryptography
checkdepend = python-pytest
checkdepend = unarchiver
checkdepend = unrar
